@import "../../../shared/variables";

.alert-top {
    position: fixed;
    top: 92px;
    right: 50px;
    z-index: 999;
    display: none;
    align-items: flex-end;
    flex-flow: column;
    &.active-alert {
        display: flex;           
    }
    .alert-item {
        padding: 16px;
        border-radius: 8px;
        display: flex;
        margin-top: 8px;
        width: fit-content;
        &.success {
            background: $success-light;
            color: $success;
            border: 1px solid $success;
        }
        &.attention {
            background: $attention-light;
            color: $attention;
            border: 1px solid $attention;
        }    
        .alert-top-close {
            cursor: pointer;
        }
    }
}